body {
	font-family: Arial, Tahoma, Helvetica, "sans-serif";
	background-image:url('http://blog.withcode.uk/wp-content/uploads/2016/04/background.jpg');
}

.block {
	background-color: rgba(255,255,255,0.8);
	border-radius: 10px;
	margin: 20px;
	padding: 20px;
	width: 100%;
}

.site {
	border-radius: 10px;
	background-color: #CCF;
	padding: 10px;
	width: 400px;
	text-align: center;
	transition: all 1s;
	box-shadow: 10px 10px 5px #888888;
	display: inline-table;
	margin: 10px;
}

.site:hover {
	background-color: #CFC;
}

.site_name {
	font-size: 2em;
}

.thumb {
	max-width: 200px;
	max-height: 200px;
	transition: all 1s;
}

.thumb:hover {
	max-width: 400px;
	max-height: 400px;
}

#title {
	font-size: 3em;
	text-align: center;
	font-family: monospace;
}

a.nounderline{
  color:inherit;
  text-decoration: none;
 }

.brackets {
	color: #C8C8C8;
}

.randomChars {
	color: #0A0;
}

.tagline{
	text-align: center;
}